## org.eclipse.emf.cdo.server
Interface IRepositoryProvider

All Known Implementing Classes:
  ContainerRepositoryProvider, PluginRepositoryProvider

    public interface IRepositoryProvider

Method Summary
`IRepository` `getRepository(java.lang.String name)`

Method Detail

### getRepository

    IRepository getRepository(java.lang.String name)

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.